Subject: Re: GNU indent?
From: [email-masked] (Fernandes, Hilton)

15 Nov 1997 08:56:51 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked], [email-masked]
Cc: "Fernandes, Hilton" <[email-masked]>

On 13 Nov 97 at 14:00, [email-masked] <[email-masked]> wrote:

> 
> 
> 
> Chris Meisenzahl
> 11/13/97 02:00 PM
> Does anyone know where I can find a C code beautifier like GNU Indent
> compiled for Win32 console mode? Or even DOS?
> The only compiler I have right now is VC++ 5.0, so any source code would
> have to work w/ that.
> 
>   I inherited some C code to look through that has no indenting?
> 
> 

Hi!

Please look at www.delorie.com, the DJGPP project homepage.  They're a good 
source for almost every GNU software ported to DOS.  If you run Win95, 
you can have long file names through the LFN API.

Otherwise, you can get the sources and compile them under gnu-win32, a. k. a. 
cygwin32.

Best regards,
++Hilton
----
Hilton Fernandes
[email-masked]
http://www.geocities.com/SiliconValley/Lakes/5657
URLs and help on C++ programming and Object-Oriented Design
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".